// SRS地址转换工具 by  caoyang

export const getWebrtcUrl = (ip: String, domain: String,code: String) => {
  return 'http://' + ip + ':1985/rtc/v1/whep/?app=' + domain + '&stream=' + code
}

export const getWebrtcAiUrl = (ip: String, domain: String,code: String) => {
  return getWebrtcUrl(ip,domain,code) + '-ai'
}

